Subject: linux-next: manual merge of the vhost tree with the pci tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 13 Apr 2015 19:48:51 +1000

Hi Michael,

Today's linux-next merge of the vhost tree got a conflict in
Documentation/PCI/pci.txt between commit 37a9c502c0af ("PCI: Clarify
policy for vendor IDs in pci.txt") from the pci tree and commit
a708ec6790bb ("pci.txt: clarify vendor ID policy") from the vhost tree.

I fixed it up (I just used the pci tree version) and can carry the fix
as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]